<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$designation_id = $_REQUEST['designation_id'];
			 mysql_query("DELETE FROM tbl_ref_designation where designation_id= '$designation_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_designation_view.php';
			 </script>";
?>

